<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="970c881b7b68bd9bb803c538e11e9fa7">
  <dict>
    <!--2023-02-11 10:08:36.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:08:36.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:08:36.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-02-11 10:08:36.000-->
    <int key="num_match">7</int>
    <!--2023-02-11 10:08:36.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:08:36.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-02-11 10:08:36.000-->
    <string key="voicemail_number">*111</string>
    <!--2023-02-11 10:08:36.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
